<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE module-description PUBLIC "-//StarOffice//DTD ComponentDescription 1.0//EN" "module-description.dtd">
<module-description xmlns:xlink="http://www.w3.org/1999/xlink">
    <module-name>svx</module-name>
    <component-description>
        <author>Christian Lippka</author>
        <name>com.sun.star.comp.office.SvxShape</name>
        <description>
    This component provides access to a basic shape.
</description>
        <loader-name>com.sun.star.loader.SharedLibrary</loader-name>
        <language>c++</language>
        <status value="final"/>
        <supported-service>com.sun.star.drawing.TextShape</supported-service>
    </component-description>
</module-description>
